Skip to main content

POST /settings/tax/countries

POST 

/settings/tax/countries

POST /settings/tax/countries

Request​

Body

    country stringnullable
    tax_type stringnullable
    registration_type stringnullable
    tax_reg_no stringnullable
    vat_no stringnullable
    eori stringnullable

    Possible values: <= 64 characters

Responses​

OK

Schema

  • Array [

  • country stringnullable
    tax_type stringnullable
    registration_type stringnullable
    tax_reg_no stringnullable
    vat_no stringnullable
    eori stringnullable

    Possible values: <= 64 characters

  • ]

Loading...